<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */ 
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */

$lang = new HordeLocaleLang();


$lang->select_title = 'IMP Ordner Auswahl';
$lang->open_folder = 'Diesen Ordner öffnen:';

?>
